<!doctype html>
<html>
<head>
    <!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-Y6H888QVV9"></script>
<script>
 window.dataLayer = window.dataLayer || [];
 function gtag(){dataLayer.push(arguments);}
 gtag('js', new Date());

 gtag('config', 'G-Y6H888QVV9');
</script>

<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<title>Brain Teaser</title>
<link href="{{ asset('css/bootstrap.min.css') }}" rel="stylesheet">
<script src="{{ asset('/js/jquery-3.3.1.slim.min.js') }}"></script>
<script src="{{ asset('/js/popper.min.js') }}"></script>
<script src="{{ asset('/js/bootstrap.min.js') }}"></script>
<link href="{{ asset('css/style_mega_quiz.css') }}" rel="stylesheet">

<style>
    .leftbox
    {
        padding-top : 2% !important;
    }
</style>

</head>

<body class="home">
	<header class="d-block d-lg-none">
  <div class="container">
    <div class="row">
      
      <div class="col-lg-6 col-sm-12 brand"> <img src="{{ asset('images/big_q_header.jpg') }}" class="img-fluid" alt="Logo" height="100"> </div>
      <div class="col-lg-6 col-sm-12 caption">
        <h2 class="text-white text-right">The ophthaquiz for ophthawhiz</h2>
		  <h5 class="text-white text-right">An Edutainment series by Sarakshi Netralaya!</h5>
      </div>
      </div>
      <div class="row">
      <div class="col-lg-6 col-sm-12 brand"> <img src="{{ asset('images/photo1.png') }}" alt="Logo" height="100" width="auto" class="text-right"> </div>
    </div>
  </div>
</header>
	
<div class="container-fluid h-100">
     <div class="row h-100 d-flex">
	<div class="col-lg-6 col-sm-12 d-none d-xl-block leftbox">
	    <img src="images/osn.jpg" alt="logo" class="mx-auto d-block mb-4" width="40%">
		  <img src="images/logo.png" alt="logo" class="mx-auto d-block mb-4" width="30%">
      <img src="images/Big_q_microvision.png" alt="logo" class="mx-auto d-block mb-4">
		<h2 class="text-white text-center">
		Ophthaquiz for the Ophthawhiz
		</h2>
		  <!--<h5 class="text-white text-center">An Edutainment series by Sarakshi Netralaya!</h5>-->
		   <br/><img src="{{ asset('images/photo1.png') }}" alt="Logo" height="150" width="auto" class="mx-auto d-block mb-20">
		  <br/>

	   
	   </div><br><br>
	<div class="col-lg-6 col-sm-12 rightbox">
	    
	    <h5>Brain Teasers is back with the National Level Quiz for Practitioners and Post Graduates!</h5>


<p>Practioners,  who are interested in quizzing, to participate or to witness the game, and those who are hungry for knowledge, you can be a part of this fun filled scientific session.  Prior registration is not mandatory for you to participate.</p>

<p>Post graduates, it is mandatory that the participant shall be pursuing his / her PG currently and the exams shall not be giving the exams on or before 31/Mar/2023. Participants can participate as a team. Each team shall comprise 2 participants who is mentored by a mentor, who shall be the faculty or HOD of the department. There is no limit to the number of teams who can participate from an institution.</p>


<p><b class="text-danger">Course of the Quiz:</b><br/>
The quiz shall be conducted online, on wednesdays @ 8 pm.<br/>
This season shall comprise of 8 preliminary session, 4 quarter finals, 2 semi finals and a Grand Finale.
</p>

<p><b class="text-danger">Certificates:</b><br/>
All participants shall be given away a certificate of participation.
</p>

<p><b class="text-danger">Prizes :</b></br/>
Exciting prizes awaits winners. </p>

<p>For clarifications, please contact the undersigned.</p>


<p><b class="text-danger">Dr.Prashant K Bawankule</b>
<br/>Sarakshi Netralaya, Nagpur
<br/>Host - Brain Teasers
<br/>pk52kule@yahoo.com 
<br/>+91 ‭9823039707‬</p>	    
	    
	    
<!--<p>Brain Teasers is back with the National Level Quiz for Practitioners and Post Graduates!</p>-->

<!--<p><b class="text-danger">Registration is open now and the preliminary round begins on 21/Feb/2021, 6:00 AM</b></p>-->

<!--<p><b class="text-danger">To participate:</b></br>-->

<!--It is mandatory that the participant shall be pursuing his / her PG currently and the exams shall not be giving the exams on or before 31/Mar/2023.</p>-->

<!--<p>Participants can participate as a team. -->

<!--Each team shall comprise 2 participants who is mentored by a mentor, who shall be the faculty or HOD of the department.</p>-->

<!--<p>Each institution can have a maximum of two teams. If more than two teams are found,  the teams shall be removed from the list at the discretion of the organisers.</p>-->
<!--<p><b class="text-danger">Course of the Quiz:</b></br>-->
<!--The process of the quiz shall be published soon.</p>-->
<!--<p><b class="text-danger">Certificates:</b><br/>-->
<!--All participants shall be given away a certificate of participation.</p>-->

<!--<p><b class="text-danger">Prizes :</b></br/>-->
<!--The prizes for the winners shall be announced shortly.</p>-->


<!--<p>For clarifications, please contact the undersigned.</p>-->

<!--<p><b class="text-danger">Dr.Prashant K Bawankule</b>-->
<!--<br/>Sarakshi Netralaya, Nagpur-->
<!--<br/>Host - Brain Teasers-->
<!--<br/>pk52kule@yahoo.com -->
<!--<br/>+91‭9823039707‬</p>-->
<div class="col-12 text-center">
		<a href="https://thebigquiz.brain-teasers.in/login"class="btn btn-primary text-center">NEXT</a><br/>
</div>

	</div>
    
</div>


</body>
</html>
