@extends('layout')

@section('content')

<style>
.mb-3 {
    text-align: center;
}
#ans
{
  color:red;
}
#index
{
  background-color:#0099cc;
  color:white;
}
.answer
{
  font-size: 2.80rem;
}
.discription
{
 text-align: justify; 
}

</style>

      <h1 class="mb-3" id="heading"><b>Scientists in Ophthalmology - Answers</b></h1>
   <form id="reg" name="register" action="{{ url('scientists_ophthalmology/')}}" method="post">
      <div class="form-group">
 <h1 class="d-inline"></h1>
          <h3>Q1. Except one, rest of the conditions are named after Alfred Vogt, a Swiss Ophthalmologist</h3>
          <img src="{{asset('/quiz_images/session14/q1.PNG')}}" width="400" height="350"><br/><br/>
          <h4> A.DM striae in keratoconus</h4>
          <h4> B.Limbal girdle</h4>
          <h4> C.Crocodile shagreen</h4>
          <h4> D.Cherry red spot</h4><br/>
          <h3 id="ans" class="answer"><b>Ans :  D.Cherry red spot</b></h3>
          <h3 class=discription id="ans" ><b>Vogt's striae seen in Keratoconus</b> characteristically disappear after digital pressure. Two forms of the white <b>limbal girdle</b> of Vogt have been described. Type I is a narrow, concentric, whitish superficial band running along the limbus in the palpebral fissure with a lucid interval. This girdle is a degenerative change of the anterior limiting membrane, with chalk-like opacities and small clear areas like the holes in Swiss cheese. Type II consists of small white, flecklike, and needlelike deposits that are often seen at the nasal and temporal limbus in older patients. No clear interval separates this girdle from the limbus. <b>Crocodile Shagreen</b> of Vogt is a degenerative disorder with symmetrical polygonal opacities in posterior corneal stroma.
          </h3>
          <br/>

          <h3>Q2.Ernst Fuchs, an Austrian ophthalmologist is credited with all, except</h3>
          <img src="{{asset('/quiz_images/session14/q2.PNG')}}" width="400" height="350"><br/><br/>
          <h4> A. Corneal dystrophy</h4>
          <h4> B. Heterochromic anterior uveitis</h4>
          <h4> C. Peripheral infiltrates of RPE in Sympathetic</h4>
          <h4> D. Diabetic retinopathy</h4><br/>
           <h3 id="ans" class="answer"><b> Ans : D.Diabetic retinopathy</b></h3>
           <h3 class=discription id="ans" >Fuchs <b>endothelial dystrophy</b> is bilateral, characterized by presence of corneal guttae and has a female predeliction. Fuchs heterochromic cyclitis is a chronic, non-granulomatous, low-grade uveitis and characteristically unilateral with absence of posterior synechae. Dalen–Fuch’s nodules are clusters of epithelioid cells containing pigment lying between the <b>RPE</b> and Bruchs membrane, seen in sympatheic ophthalmia. 
          </h3>
           <br/>
          <h3>Q3. Friedrich Henle, A German anatomist and pathologist is associated with all, except </h3>
          <img src="{{asset('/quiz_images/session14/q3.PNG')}}" width="400" height="350"><br/><br/>
          <h4> A. Drop shaped excrescences of hyaline material arising from Descements membrane </h4>
          <h4> B. Infectious keratitis</h4>
          <h4> C. Outer plexiform layer of retina </h4>
          <h4> D. Mucin secreting glands in conjunctiva</h4><br/>
          <h3 id="ans" class="answer"><b>Ans: B. Infectious keratitis </b></h3>
         <h3 class=discription id="ans" >Hassle Henle bodies are drop-shaped excrescences of hyaline arising from the <b>Descemet’s membrane</b>. <b>Outer plexiform layer of macula</b> is called Henle's layer. <b>Mucin-secreting pockets found in conjunctiva</b> are called Crypts of Henle. 
          </h3>

          <br/>
          <h3>Q4. Hans Goldmann is not attributed </h3>
           <img src="{{asset('/quiz_images/session14/q4.PNG')}}" width="400" height="350"><br/><br/>
          <h4> A. Tonometer </h4>
          <h4> B. Perimeter </h4>
          <h4> C. Retinoscope</h4>
          <h4> D. Goniolens</h4><br/>
           <h3 id="ans" class="answer"><b>Ans: C. Retinoscope</b></h3>
          <h3 class=discription id="ans"> The shown applanation <b>tonometer</b>, <b>perimeter</b> & <b>goniolenses</b> were attributed to Hans Goldmann.
          </h3>

          <br/>

          <h3>Q5. David Cogan, American ophthalmologist is acclaimed for the following except</h3>
           <img src="{{asset('/quiz_images/session14/q5.PNG')}}" width="400" height="350"><br/><br/>
          <h4> A. Corneal dystrophy</h4>
          <h4> B. Myasthenis gravis</h4>
          <h4> C. Secondary glaucoma </h4>
          <h4> D. Posterior capsular opacification </h4><br/>
           <h3  id="ans" class="answer"><b>Ans : D. Posterior capsular opacification</b></h3>
           <h3 class=discription id="ans" >Cogan’s <b>corneal dystropy</b> is also called as epithelial basement membrane dystrophy. Cogan's lid twitch, characteristic of <b>myasthenia gravis</b>, consists of a brief overshoot twitch of lid retraction following sudden return of the eyes to primary position after a period of downgaze. The lid will briefly twitch upwards then settle back to its previous position. This sign should increase suspicion of MG but is not diagnostic; it may be seen in other conditions. Chandler syndrome, Progressive iris atrophy and Cogan Reese syndrome are 3 variants of Iridocorneal endothelial syndrome. This variant of ICE syndrome is distinguised by its unique iris findings. The anterior surface of iris has tan pedunculated nodules or diffuse pigmented lesions. However, iris atrophy is uncommon with these particular patients.
          </h3>
           <br/>

            


  </div>
 <div class="row">
<div class="col-sm-12">

<button type="button" id="add" class="btn btn-primary float-right" onclick="location.href='{{URL('scientists_ophthalmology_users')}}'"> <i class="fa fa-plus"></i> Click here to view the list of participants who got all correct!</button>


</div></div><br/>
<div class="row">
<div class="col-sm-12">
<button type="button" id="index" class="btn btn-primary float-right" onclick="location.href='{{URL('/')}}'"> <i class="fa fa-plus"></i> Click here to participate in this week’s quiz</button> 
</div></div>
</form>




@stop 