@extends('layout')

@section('content')

<style>
.mb-3 {
    text-align: center;
}
#ans
{
  color:red;
}
#index
{
  background-color:#0099cc;
  color:white;
}
.answer
{
  font-size: 2.80rem;
}
.discription
{
 text-align: justify; 
}

</style>

      <h1 class="mb-3" id="heading"><b>Visual Fields - Answers</b></h1>
   <form id="reg" name="register" action="{{ url('visual_fields/')}}" method="post">
      <div class="form-group">
 <h1 class="d-inline"></h1>
          <h3>Q1. What is the most likely diagnosis if the given visual field defect isn’t glaucoma? </h3>
          <img src="{{asset('/quiz_images/session17/q1.PNG')}}" width="400" height="350"><br/><br/>
          <h4> A.Age related macular degeneration </h4>
          <h4> B.Corneal dystrophy </h4>
          <h4> C.Nuclear cataract </h4>
          <h4> D.All of the above </h4><br/>
          <h3 id="ans" class="answer"><b>Ans :  A.Age related macular degeneration </b></h3>
          <h3 class=discription id="ans" ><b>Age related macular degeneration (AMD)</b> affects the macula and may present with central depression as shown in the figure. <b>Corneal dystrophy</b> and <b>nuclear cataract</b> will most likely present with generalised depression.
          </h3>
          <br/>

          <h3>Q2.A clover-leaf pattern is seen because, the patient is:</h3>
          <img src="{{asset('/quiz_images/session17/q2.png')}}" width="400" height="350"><br/><br/>
          <h4> A. Anxious </h4>
          <h4> B. Angry </h4>
          <h4> C. Fatigued </h4>
          <h4> D. Apprehensive </h4><br/>
           <h3 id="ans" class="answer"><b> Ans : C. Fatigued </b></h3>
           <h3 class=discription id="ans" >Humphrey visual field perimeter is designed so that 4 circled points are checked initially and the testing in each quadrant proceeds outward from these points. This leads to a clover leaf pattern. <b>Anxious</b>, <b>angry and apprehensive</b> patients will also lead to an unreliable test but not likely to be the above pattern.
          </h3>
           <br/>
          <h3>Q3. The following visual field will be seen most likely in </h3>
          <img src="{{asset('/quiz_images/session17/q3.jpg')}}" width="400" height="350"><br/><br/>
          <h4> A. Optic nerve head drusen </h4>
          <h4> B. Toxic maculopathy </h4>
          <h4> C. Pre perimetric glaucoma </h4>
          <h4> D. Ptosis </h4><br/>
          <h3 id="ans" class="answer"><b>Ans: D. Ptosis  </b></h3>
         <h3 class=discription id="ans" ><b>Optic nerve head drusen</b> will present with enlargement of blind spot. <b>Toxic maculopathy</b> with central scotoma. PPG does not produce any visual field defect.    <b>Ptosis</b> of upper lid causes the above shown defect because the stimuli from the superior part of the bowl cannot be visualised.
          </h3>

          <br/>
          <h3>Q4. This isn’t glaucoma, what is this most likely? </h3>
           <img src="{{asset('/quiz_images/session17/q4.PNG')}}" width="400" height="350"><br/><br/>
          <h4> A. Posterior subcapsular cataract </h4>
          <h4> B. Retinitis pigmentosa </h4>
          <h4> C. Optic nerve head drusen </h4>
          <h4> D. Pituitary adenoma </h4><br/>
           <h3 id="ans" class="answer"><b>Ans: B. Retinitis pigmentosa </b></h3>
          <h3 class=discription id="ans">PSC causes generalised depression. <b>Retinitis pigmentosa</b> shows peripheral constriction. <b>Optic nerve head drusen</b> presents with enlarged blind spot. <b>Pituitary adenoma</b> will show bitemporal field defect.
          </h3>

          <br/>

          <h3>Q5. 64 year old female presented with the following fundus picture. The most likely visual field defect will be </h3>
           <img src="{{asset('/quiz_images/session17/q5.PNG')}}" width="400" height="350"><br/><br/>
          <h4> A. Central scotoma </h4>
          <h4> B. Peripheral constriction </h4>
          <h4> C. Superior arcuate scotoma </h4>
          <h4> D. Inferior arcuate scotoma </h4><br/>
           <h3  id="ans" class="answer"><b>Ans :C. Superior arcuate scotoma</b></h3>
           <h3 class=discription id="ans" >The figure shows an infero-temporal RNFL defect which will most likely present as a <b>superior arcuate scotoma</b>.
          </h3>
           <br/>

            


  </div>
 <div class="row">
<div class="col-sm-12">

<button type="button" id="add" class="btn btn-primary float-right" onclick="location.href='{{URL('visual_fields_users')}}'"> <i class="fa fa-plus"></i> Click here to view the list of participants who got all correct!</button>


</div></div><br/>
<div class="row">
<div class="col-sm-12">
<button type="button" id="index" class="btn btn-primary float-right" onclick="location.href='{{URL('/')}}'"> <i class="fa fa-plus"></i> Click here to participate in this week’s quiz</button> 
</div></div>
</form>




@stop 