<?php

use Illuminate\Auth\UserTrait;
use Illuminate\Auth\UserInterface;
use Illuminate\Auth\Reminders\RemindableTrait;
use Illuminate\Auth\Reminders\RemindableInterface;

class Sessions extends Eloquent {

    

    protected $table = 'sessions';
    protected $primaryKey='session_id';

    
  public Static function getCurrentSession()
    {
        try
        {      
            $is_test = Session::get('is_test',null);
            $session_id = Session::get('session_id',null);
            $is_random = 0;
            if(Session::has("is_random"))
            {
             
                $is_random = Session::get('is_random',null);
            
            }
            // $is_random = Session::get('is_random',null);
            if(intval($is_test) >0 && intval($session_id)>0)
            {   
                $session = Sessions::find($session_id);
            }
            else
                {
                    
                    if(intval($is_random) >0 )
                    {
                        $session = Sessions::where('session_start','<=', date('Y-m-d H:i:s'))->where('session_end','>=', date('Y-m-d H:i:s'))->where('session_type',CustomClass::$SESSION_RANDOM)->first();
                    }
                   else 
                   {
                        // $session = Sessions::where('session_start','<=', date('Y-m-d H:i:s'))->where('session_end','>=', date('Y-m-d H:i:s'))->first();
                        $session = Sessions::where('session_start','<=', date('Y-m-d H:i:s'))->where('session_end','>=', date('Y-m-d H:i:s'))->where('session_type','=',null)->first();
                   }
                }
               

           return $session;

        } catch (Exception $e)
        {
            Log::error('Models: Session  -> getCurrentSession '.$e->getMessage());
            return [];
        }
    }

  public Static function usp_session_user_result($session_id=null)
    {
    try
        {
   
            $session  = array();  
            // $engagedAbstracts = array(); 
           
            $pdo = DB::connection()->getPdo();

            $pdo->setAttribute(PDO::ATTR_EMULATE_PREPARES, true);
            
            $stmt = $pdo->prepare("CALL usp_session_user_result(:session_id);");


            $stmt->execute(array(':session_id' =>  $session_id));
          
 
            $i = 1;
            do
            {

                if($i == 1)
                {
                    while ($row = $stmt->fetch())
                    {
                         
                        array_push($session, (object)$row);    
                      

                    }

                }
 
                // elseif($i == 2)
                // {
                //     while ($row = $stmt->fetch())
                //     {
                //         array_push($authors,(object)$row);


                //     }
                // }   
          
                // elseif($i == 3)
                // {
                //     while ($row = $stmt->fetch())
                //     {
                //         array_push($engagedAbstracts,(object)$row);
                //         //   var_dump($engagedAbstracts);
                //         // exit();
                //     }
                // }
   
                $i++;
            } while ($stmt->nextRowset());

            return array('session' => $session);

        }catch (Exception $e)

    {
           Log::error('session->usp_session_user_result '.$e->getMessage());
           //echo $e->getMessage();
           return array('session' => []);
        }
}
}