@extends('layout')

@section('content')

<style>
.mb-3 {
    text-align: center;
}
#ans
{
  color:red;
}
#index
{
  background-color:#0099cc;
  color:white;
}
.answer
{
  font-size: 2.80rem;
}
.discription
{
 text-align: justify; 
}

</style>

      <h1 class="mb-3" id="heading"><b> Ophthalmology Eponyms - Answers</b></h1>
   <form id="reg" name="register" action="{{ url('ophthalmology_eponyms/')}}" method="post">
      <div class="form-group">
 <h1 class="d-inline"></h1>
          <h3>Q1. Corneal endothelial graft rejection is characterised by</h3>
          <img src="{{asset('/quiz_images/session15/q1.PNG')}}" width="400" height="350"><br/><br/>
          <h4> A.Waring’s line</h4>
          <h4> B.Paton’s line</h4>
          <h4> C.Ferry’s line </h4>
          <h4> D.Khodadoust line</h4><br/>
          <h3 id="ans" class="answer"><b>Ans : D.Khodadoust line</b></h3>
          <h3 class=discription id="ans" ><b>Waring's lines</b> are stellate corneal epithelial iron deposition seen after radial keratotomy .<b>Paton's line</b> are retinochoroidal folds seen in disc edema. <b>Ferry’s line</b> are corneal epithelial iron lines at the edge of filtering bleb. <b>Khodadoust line</b> is the endothelial rejection line seen post corneal graft.
          </h3>
          <br/>

          <h3>Q2.White lines of Vogt are seen in</h3>
          <img src="{{asset('/quiz_images/session15/q2.png')}}" width="400" height="350"><br/><br/>
          <h4> A. Pellucid marginal degeneration</h4>
          <h4> B. Lattice degeneration</h4>
          <h4> C. Papilloedema</h4>
          <h4> D. Pseudoexfoliation</h4><br/>
           <h3 id="ans" class="answer"><b> B. Lattice degeneration </b></h3>
           <h3 class=discription id="ans">Sheathed or sclerosed vessels seen in lattice degeneration are called as <b>White line of Vogt</b>. 
          </h3>
           <br/>
          <h3>Q3. Gelatinous dots at corneal limbus are called </h3>
          <img src="{{asset('/quiz_images/session15/q3.png')}}" width="400" height="350"><br/><br/>
          <h4> A. Elschnig’s spots </h4>
          <h4> B. Horner Tranta spots</h4>
          <h4> C. Lisch nodules</h4>
          <h4> D. Gunn’s dots</h4><br/>
          <h3 id="ans" class="answer"><b>Ans: B. Horner Tranta spots </b></h3>
         <h3 class=discription id="ans" >
            Changes in the retinal pigment epithelium from non-perfused areas of the choriocapillaris in hypertensive choroidopathy are called as <b>Elschnig spots</b>. Gelatinous deposits on the limbus seen in VKC are called as <b>Horner tranta's spots</b>. <b>Lisch nodules</b> are melanotic hamartomas of iris seen in Neurfibromatosis 1. White glistening dots seen on retina in normal young individuals are called as <b>Gunn's dots</b>.
         </h3>

          <br/>
          <h3>Q4. Copper deposition in Descemet’s membrane seen in Wilson’s disease is </h3>
           <img src="{{asset('/quiz_images/session15/q4.png')}}" width="400" height="350"><br/><br/>
          <h4> A. Kayser Fleischer ring </h4>
          <h4> B. Sommerring’s ring </h4>
          <h4> C. Vossius ring</h4>
          <h4> D. Wessley ring</h4><br/>
           <h3 id="ans" class="answer"><b>Ans: A. Kayser Fleischer ring</b></h3>
          <h3 class=discription id="ans"> Copper deposition seen in descemet's membrane are called as <b>Kayser Fleischer's ring. Soemmering's ring</b> is a type of PCO. <b>Vossius ring</b> is a ring of pigment deposit on the anterior lens capsule in blunt trauma. <b>Wessley immune</b> ring is immune ring of stromal haze signifying deposition of viral antigen and host antibody complex.
          </h3>

          <br/>

          <h3>Q5. White, foamy conjunctiva seen in Vitamin A deficiency</h3>
           <img src="{{asset('/quiz_images/session15/q5.png')}}" width="400" height="350"><br/><br/>
          <h4> A. Koplik’s spots</h4>
          <h4> B. Krachmer’s spots</h4>
          <h4> C. Koeppe’s nodules </h4>
          <h4> D. Bitot’s spots</h4><br/>
           <h3  id="ans" class="answer"><b>Ans : D. Bitot’s spots</b></h3>
           <h3 class=discription id="ans">
                <b>Koplik spots </b> occur on the conjunctiva and resemble specks of sand surrounded by a red areola seen in measles. <b>Krachmer's spots</b> are  sub-epithelial opacities seen in corneal graft rejection. <b>Koeppe's nodules</b> are small nodules seen at the inner margin of the iris in patients with granulomatous anterior uveitis. <b>Bitot's spots</b> are silvery white foamy deposits on bulbar conjunctiva seen in Xeropththalmia. 
          </h3>
           <br/>

            


  </div>
<div class="row">
<div class="col-sm-12">

<button type="button" id="add" class="btn btn-primary float-right" onclick="location.href='{{URL('ophthalmology_eponyms_users')}}'"> <i class="fa fa-plus"></i> Click here to view the list of participants who got all correct!</button>


</div></div><br/>
<div class="row">
<div class="col-sm-12">
<button type="button" id="index" class="btn btn-primary float-right" onclick="location.href='{{URL('/')}}'"> <i class="fa fa-plus"></i> Click here to participate in this week’s quiz</button> 
</div></div>     
</form>




@stop 