@extends('layout')

@section('content')

<style>
.mb-3 {
    text-align: center;
}
#ans
{
  color:red;
}
#index
{
  background-color:#0099cc;
  color:white;
}
.answer
{
  font-size: 2.80rem;
}
.discription
{
 text-align: justify; 
}

</style>

      <h1 class="mb-3" id="heading"><b>RETINA - Answers</b></h1>
   <form id="reg" name="register" action="{{ url('retina_session_jan20/')}}" method="post">
      <div class="form-group">
 <h1 class="d-inline"></h1>
          <h3>Q1. Which is not a feature of this condition? </h3>
          <img src="{{asset('/quiz_images/session24/q1.PNG')}}" width="400" height="350"><br/><br/>
          <h4> A.Blurred vision </h4>
          <h4> B.Blurred margins of disc </h4>
          <h4> C.Cupping of disc </h4>
          <h4> D.RNFL edema </h4><br/>
          <h3 id="ans" class="answer"><b>Ans : C.Cupping of disc </b></h3>
          <h3 class=discription id="ans" >This image shows disc edema with surrounding haemorrhages. This is associated with <b>blurred vision</b> , <b>blurring of disc margins</b>, disc haemorrhages and surrounding <b>RNFL edema</b>.
          It is not associated with <b>cupping of disc</b>, rather obliteration of cup is seen in this condition.
          </h3>
          <br/>

          <h3>Q2.Differentiating features between TASS & Endophthalmitis include all except</h3>
          <h4> A. Absence of Vitritis </h4>
          <h4> B. Limbus to limbus corneal edema </h4>
          <h4> C. Raised Intra-ocular pressure </h4>
          <h4> D. Hypopyon </h4><br/>
           <h3 id="ans" class="answer"><b> Ans : D. Hypopyon </b></h3>
           <h3 class=discription id="ans" ><b>Absence of vitritis</b>, <b>limbus to limbus corneal edema</b> & <b>raised intra-ocular pressure</b> are seen in TASS. Intraocular pressure is usually low in endophthalmitis because of ciliary shock except in rare cases of fungal endophthalmitis.<b>Hypopyon</b> occurs in both TASS and endophthamitis
          </h3>
           <br/>
          <h3>Q3.Treatment of choice for extra-foveal DME? </h3>
          <img src="{{asset('/quiz_images/session24/q3.PNG')}}" width="400" height="350"><br/><br/>
          <h4> A. Intra-vitreal anti-VEGF </h4>
          <h4> B. Intra-vitreal steroids </h4>
          <h4> C. Focal laser  </h4>
          <h4> D. Pan Retinal Photo-coagulation </h4><br/>
          <h3 id="ans" class="answer"><b>Ans: C. Focal laser  </b></h3>
         <h3 class=discription id="ans" >In <b>focal laser</b> treatment, direct microaneurysm photocoagulation around macular area reduces the leakage from the MA with a consequent decrease in macular edema. However, in the grid laser treatment technique, this mechanism might only function partially.
          </h3>

          <br/>
          <h3>Q4. Without NVI , NVA develops more commonly in which of the following condition?  </h3>
           <img src="{{asset('/quiz_images/session24/q4.PNG')}}" width="400" height="350"><br/><br/>
          <h4> A. CRVO </h4>
          <h4> B. CRAO </h4>
          <h4> C. PDR <h4>
          <h4> D. Uveitis </h4><br/>
           <h3 id="ans" class="answer"><b>Ans: A. CRVO </b></h3>
          <h3 class=discription id="ans">Following a <b>CRAO</b> attack, retina usually achieves retinal reperfusion within 1 month and follows a stable course of disease without ocular complications. But in some cases, NVI may develop by chronic ischemia due to reperfusion failure.18-60% ischemic <b>CRVO</b> develop NVG & development of NVA can occur without NVI. <b>PDR</b> and <b>uveitis</b> rarely develop NVA without NVI..
          </h3>

          <br/>

          <h3>Q5. All of the following are part of uvea except</h3>
           <img src="{{asset('/quiz_images/session24/q5.PNG')}}" width="400" height="350"><br/><br/>
          <h4> A. Pars plicata </h4>
          <h4> B. Pars plana </h4>
          <h4> C. Choroid </h4>
          <h4> D. Schwalbe’s line </h4><br/>
           <h3  id="ans" class="answer"><b>Ans :D. Schwalbe’s line  </b></h3>
           <h3 class=discription id="ans" ><b>Schwalbe's line</b> is the junction between the anterior chamber angle structures and the cornea.Specifically, it represents the termination of Descemet's membrane.
          </h3>
           <br/>

            


  </div>
<div class="row">
<div class="col-sm-12">

<button type="button" id="add" class="btn btn-primary float-right" onclick="location.href='{{URL('retina_sesssion_users_jan20')}}'"> <i class="fa fa-plus"></i> Click here to view the list of participants who got all correct!</button>


</div></div><br/>
<div class="row">
<div class="col-sm-12">
<button type="button" id="index" class="btn btn-primary float-right" onclick="location.href='{{URL('/archive')}}'"> <i class="fa fa-plus"></i> Previous</button>
</div></div> 
</form>




@stop 