<!doctype html>
<html>
<head>
    <!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-Y6H888QVV9"></script>
<script>
 window.dataLayer = window.dataLayer || [];
 function gtag(){dataLayer.push(arguments);}
 gtag('js', new Date());

 gtag('config', 'G-Y6H888QVV9');
</script>

<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<title>Brain Teaser</title>
<link href="{{ asset('css/bootstrap.min.css') }}" rel="stylesheet">
<script src="{{ asset('/js/jquery-3.3.1.slim.min.js') }}"></script>
<script src="{{ asset('/js/popper.min.js') }}"></script>
<script src="{{ asset('/js/bootstrap.min.js') }}"></script>
<link href="{{ asset('css/style.css') }}" rel="stylesheet">

</head>

<body class="home">
	<header class="d-block d-lg-none">
  <div class="container">
    <div class="row">
      <div class="col-lg-6 col-sm-12 brand"> <img src="{{ asset('images/logo.png') }}" alt="Logo" height="100"> </div>
      <div class="col-lg-6 col-sm-12 caption">
        <h2 class="text-white text-right">The ophthaquiz for ophthawhiz</h2>
		  <h5 class="text-white text-right">An Edutainment series by Sarakshi Netralaya!</h5>
      </div>
      <div class="col-lg-6 col-sm-12 brand"> <img src="{{ asset('images/photo1.png') }}" alt="Logo" height="100" width="auto" class="text-right"> </div>
    </div>
  </div>
</header>
	
<div class="container-fluid h-100">
     <div class="row h-100 d-flex">
	<div class="col-lg-6 col-sm-12 leftbox d-none d-xl-block">
		  <img src="images/logo.png" alt="logo" class="mx-auto d-block mb-5">
		<h2 class="text-white text-center">The ophthaquiz for ophthawhiz</h2>
		  <h5 class="text-white text-center">An Edutainment series by Sarakshi Netralaya!</h5>
		  <br> <img src="{{ asset('images/photo1.png') }}" alt="Logo" height="150" width="auto" class="mx-auto d-block mb-20">

	   
	   </div>
	<div class="col-lg-6 col-sm-12 rightbox">
      <p>Dear friends,</p>
      <p>Welcome to “Brain Teaser”, the online ophthalmic quiz!</p>
      <p>In this era of knowledge explosion, our brain is bombarded with new knowledge every second. How good are we at absorbing these inputs and are we clinically adept with them..?</p>
      <p>So let’s challenge our grey cells and learn while having fun with this day-to-day ophthalmology-based quiz.</p>
      <p>Happy quizzing..</p>
      <p>Your quiz master<br>
        Dr. Prashant K Bawankule</p>
      <br>
      <h5 class="text-white">Rules for the Quiz</h5>
      <ol class="text-white">
        <li>Five questions in each session</li>
        <li>Last answer entry accepted till saturday 9 am</li>
        <li>Answers of the quiz, with the names of the participants who answered correctly, will be declared on sunday along with the next round of quiz</li>
        <li>Prizes for 3 lucky winners every month.</li>
        <li>Mega prizes at the end of the entire season.</li>
        <li>Participants who have correctly answered maximum number of questions shall be eligible for the mega prize.</li>
        <li>Quiz master's decision will be final.</li>
        <li>Credits to Google for the images used in the quiz</li>
      </ol><br/>
		<div class="col-12 text-center">
		<!--<a href="{{ url('login') }}"class="btn btn-primary text-center">NEXT</a>-->
		<a href="https://thebigquiz.brain-teasers.in/"class="btn btn-primary text-center">NEXT</a>
		
		
			</div>
	   </div>
	
	</div>
    
</div>
</body>
</html>
